{
  "LBL_SCAN": "SV_SE Scan",
  "LBL_ADD_FLAG": "SV_SE Add Flag",
  "LBL_WASHING_PROCESS": "SV_SE Washing Process",
  "LBL_STATUS": "SV_SE Status",
  "LBL_STAY": "SV_SE Stay",
  "MSG_FLAG_SCAN_REJECTED": "SV_SE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "SV_SE Flag added",
  "MSG_DUPLICATE_ID_CODES": "SV_SE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "SV_SE Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "SV_SE Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "SV_SE Washing process changed",
  "MSG_NO_WASHING_PROCESS": "SV_SE No washing process set for Rewash!"
}